BODY {
	FONT-SIZE: 9pt;
}
td {
	font-size: 12px;
	line-height: 20px;
}
P {
	FONT-SIZE: 9pt; LINE-HEIGHT: 170%;
}
UL {
	FONT-SIZE: 9pt; LINE-HEIGHT: 2em;; LIST-STYLE-TYPE: square
}
OL {
	FONT-SIZE: 9pt; LINE-HEIGHT: 2em;; LIST-STYLE-TYPE: square
}
LI {
	FONT-SIZE: 9pt; LINE-HEIGHT: 2em;; LIST-STYLE-TYPE: square
}
BLOCKQUOTE {
	FONT-SIZE: 9pt; LINE-HEIGHT: 2em;; LIST-STYLE-TYPE: square
}
INPUT {
	FONT-SIZE: 12px;
}
SELECT {
	FONT-SIZE: 12px;
}
OPTION {
	FONT-SIZE: 12px;
}
A {
	COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #666666; TEXT-DECORATION: underline
}

A.white {
	COLOR: #FFFFFF; TEXT-DECORATION: none
}
A.white:hover {
	COLOR: #EEEEEE; TEXT-DECORATION: underline
}
.delete {
	font-size: 12px;
	font-style: normal;
	text-decoration: line-through;
}

.lh-1_5em {
	LINE-HEIGHT: 1.5em
}
.lh-2em {
	LINE-HEIGHT: 2em
}
.fs-9pt {
	FONT-SIZE: 9pt
}
.fs-10_5pt {
	FONT-SIZE: 10.5pt
}
.fs-11pt {
	FONT-SIZE: 11pt
}
.fs-9px {
	FONT-SIZE: 9px
}
.fs-12px {
	FONT-SIZE: 12px
}
.fs-13px {
	FONT-SIZE: 13px
}
.fs-14px {
	FONT-SIZE: 14px
}
hr {
	color: #CCCCCC;
	height: 1px;
}



A.aBlack:visited{ color: black; TEXT-DECORATION: none;}
A.aBlack:active{color: black; TEXT-DECORATION: none;}
A.aBlack:hover{ color: black; TEXT-DECORATION: underline;}
A.aBlack:link{ color: black; text-decoration: none;}

A.aBlue:visited{ color: Blue; TEXT-DECORATION: none;}
A.aBlue:active{color: Blue; TEXT-DECORATION: none;}
A.aBlue:hover{ color: Blue; TEXT-DECORATION: underline;}
A.aBlue:link{ color: Blue; text-decoration: none;}

A.aBrown:visited{ color: Brown; TEXT-DECORATION: none;}
A.aBrown:active{color: Brown; TEXT-DECORATION: none;}
A.aBrown:hover{ color: Brown; TEXT-DECORATION: underline;}
A.aBrown:link{ color: Brown; text-decoration: none;}

A.aGreen:visited{ color: Green; TEXT-DECORATION: none;}
A.aGreen:active{color: Green; TEXT-DECORATION: none;}
A.aGreen:hover{ color: Green; TEXT-DECORATION: underline;}
A.aGreen:link{ color: Green; text-decoration: none;}

A.aGrey:visited{ color: #CCCCCC; TEXT-DECORATION: none;}
A.aGrey:active{color: #CCCCCC; TEXT-DECORATION: none;}
A.aGrey:hover{ color: #CCCCCC; TEXT-DECORATION: underline;}
A.aGrey:link{ color: #CCCCCC; text-decoration: none;}

A.aMagenta:visited{ color: Magenta; TEXT-DECORATION: none;}
A.aMagenta:active{color: Magenta; TEXT-DECORATION: none;}
A.aMagenta:hover{ color: Magenta; TEXT-DECORATION: underline;}
A.aMagenta:link{ color: Magenta; text-decoration: none;}

A.aOrange:visited{ color: Orange; TEXT-DECORATION: none;}
A.aOrange:active{color: Orange; TEXT-DECORATION: none;}
A.aOrange:hover{ color: Orange; TEXT-DECORATION: underline;}
A.aOrange:link{ color: Orange; text-decoration: none;}

A.aPurple:visited{ color: Purple; TEXT-DECORATION: none;}
A.aPurple:active{color: Purple; TEXT-DECORATION: none;}
A.aPurple:hover{ color: Purple; TEXT-DECORATION: underline;}
A.aPurple:link{ color: Purple; text-decoration: none;}

A.aRed:visited{ color: Red; TEXT-DECORATION: none;}
A.aRed:active{color: Red; TEXT-DECORATION: none;}
A.aRed:hover{ color: Red; TEXT-DECORATION: underline;}
A.aRed:link{ color: Red; text-decoration: none;}

A.aWhite:visited{ color: White; TEXT-DECORATION: none;}
A.aWhite:active{color: White; TEXT-DECORATION: none;}
A.aWhite:hover{ color: White; TEXT-DECORATION: underline;}
A.aWhite:link{ color: White; text-decoration: none;}

A.aYellow:visited{ color: Yellow; TEXT-DECORATION: none;}
A.aYellow:active{color: Yellow; TEXT-DECORATION: none;}
A.aYellow:hover{ color: Yellow; TEXT-DECORATION: underline;}
A.aYellow:link{ color: Yellow; text-decoration: none;}

/* H  Add*/
.lists {
width: 87%;
height: 14px;
line-height: 14px;
padding-left: 10px;
border-bottom: 1px dashed #ccd;
background: url(../images/arrows.gif) 0 40% no-repeat;
}
.lists a {
width: 100%;
display: block;
cursor: hand;
}
.lists a:link,.lists a:visited {
color: #333; 
text-decoration: none;
}
.lists a:hover,.lists a:active { 
color: #0099CC;
text-decoration: none;
}
.clip1 {
float: left;
padding-left: 5px;
display: inline;
width: 90%;
white-space:nowrap;
text-overflow: ellipsis;
overflow: hidden;
}

#newsContent h4 {
font-size: 14px;
text-align: center;
color: #006699;
margin: 10px auto;
}
#newsContent p {
margin: 1.8em auto;
line-height: 1.5em;
}
/* H  Add====END*/